﻿<Graph ClassName="SOSetupExtOTC" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using PX.Data.ReferentialIntegrity.Attributes;
using PX.Data;
using PX.Objects.CS;
using PX.Objects.EP;
using PX.Objects.GL;
using PX.Objects.SO;
using PX.Objects;
using System.Collections.Generic;
using System;

namespace PX.Objects.SO
{
    public class SOSetupExtOTC : PXCacheExtension<PX.Objects.SO.SOSetup>
    {
        #region UsrCustomField
        [PXDBInt]
        [PXUIField(DisplayName = "Days Before Expiration")]
        public virtual int? UsrDaysBeforeExp { get; set; }
        public abstract class usrDaysBeforeExp : PX.Data.BQL.BqlInt.Field<usrDaysBeforeExp> { }
        #endregion
    }
}]]></CDATA>
</Graph>